
/* ****************** 1칸 레이아웃  ****************** */

.layout_178086_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_178086_ > div:after {content:''; display:block; clear:both;}
.layout_178086_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_178086_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_178096_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_178096_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178096_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_178076_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; line-height:1.6em;
}
.text_178076_ p a {color:#e66d1e; text-decoration:none;}
